a, a:hover {
  text-decoration: none
}

.btn, button, input[type=submit] {
  cursor: pointer
}

.advantages__wrap-icon, .check-mark:before, .header .btn-close, .header .search__icon {
  background-repeat: no-repeat
}

.question-list__item, .section-use .instruction div {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid
}

.banner-slide, .footer .bg__middle-block, .footer__bottom, .hide, .main, .section-contacts .wrap-map, .wrapper {
  overflow: hidden
}

body, html {
  width: 100%;
  height: 100%
}

body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased
}

a, input, select, textarea {
  font: inherit;
  color: inherit
}

a, article, aside, blockquote, dd, div, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, img, input, label, li, nav, ol, p, section, select, span, strong, table, td, textarea, tr, ul {
  padding: 0;
  margin: 0;
  outline: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box
}

article, aside, footer, header, nav, section {
  display: block
}

input, select, textarea {
  vertical-align: middle
}

textarea {
  vertical-align: top;
  resize: none
}

:focus {
  outline: 0
}

fieldset, img {
  border: 0;
  max-width: 100%;
  height: auto;
  vertical-align: top
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

.advantages .order:focus .order__text, .advantages .order:hover .order__text, .find-pharmacy__info a:focus, .find-pharmacy__info a:hover, .footer .widget-info a:focus, .footer .widget-info a:hover, .form .agree-link:focus, .form .agree-link:hover, .menu__link:focus, .menu__link:hover, .section-contacts .contact-list__item a:focus, .section-contacts .contact-list__item a:hover {
  text-decoration: underline
}

body {
  font: 400 16px "Open Sans", sans-serif;
  line-height: 1.375
}

.section__sub-title, .section__title {
  font-family: OfficinaSans, sans-serif
}

.hide {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
  border: 0
}

.main {
  padding-top: 170px
}

.color_warning {
  color: #f49600
}

.color_gray {
  color: #2c2c2c
}

.text_uppercase {
  text-transform: uppercase
}

.section {
  padding-top: 60px;
  padding-bottom: 78px;
  position: relative;
  background-color: #fff
}

.section_grey {
  background-color: #f6f6f6;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .16) inset, 0 -4px 6px rgba(0, 0, 0, .16) inset;
  box-shadow: 0 4px 6px rgba(0, 0, 0, .16) inset, 0 -4px 6px rgba(0, 0, 0, .16) inset
}

.section__heading {
  text-align: center;
  color: #363636;
  padding-top: 8px;
  margin-bottom: 40px
}

.section__title {
  width: 100%;
  border-bottom: 1px solid #b8b8b8;
  padding-bottom: 24px;
  margin-bottom: 12px;
  font-size: 60px;
  line-height: 1.17;
  font-weight: 700
}

.section__sub-title {
  color: #ff8000;
  font-size: 30px;
  font-weight: 400
}

.form .agree-link, .menu {
  font-family: OfficinaSansBook, sans-serif
}

.dynamic-content p {
  margin-bottom: 1.625em
}

.dynamic-content p:last-child {
  margin-bottom: 0
}

.dynamic-content ul {
  margin-bottom: 1.625em;
  padding-left: 20px;
}
.dynamic-content ol {
  margin-bottom: 1.625em;
  padding-left: 20px;
}
.dynamic-content ul li {
  margin-bottom: 5px;
  list-style: disc;
}
.dynamic-content ol li {
  margin-bottom: 5px;
  list-style: auto;
}

.heading_big {
  font-size: 120px
}

.heading_xl {
  font-size: 70px
}

.heading_lg {
  font-size: 44px
}

.btn, .menu {
  font-size: 16px
}

.btn {
  display: inline-block;
  text-align: center;
  -webkit-transition: .35s;
  transition: .35s;
  background-color: #fff;
  color: #828282;
  font-weight: 400;
  border-radius: 5px;
  border: 1px solid #d2d2d2;
  line-height: 1;
  padding: 11px 19px
}

.breadcrumbs .crumb, .label {
  font-weight: 600
}

.btn:focus, .btn:hover {
  border-color: #ff8000;
  color: #ff8000
}

.btn_danger {
  border-color: #ff4e00;
  border-radius: 2px;
  color: #ff8000
}

.btn_danger:focus, .btn_danger:hover {
  border-color: #0ecb00;
  background-color: #0ecb00;
  color: #fff
}

.btn_warning {
  color: #fff;
  background-color: #ff8000
}

.btn_warning:focus, .btn_warning:hover {
  text-decoration: underline;
  color: #fff
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #737373
}

.menu__item {
  position: relative;
  font-size: 14px;
  padding: 8px 25px;
  line-height: 1
}

.menu__item:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #707070
}

.menu__link {
  display: inline-block;
  -webkit-transition: .35s;
  transition: .35s
}

.nav-page {
  border-top: 1px solid #737373
}

.breadcrumbs {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 11px 0 13px;
  font-size: 12px;
  color: #737373
}

.breadcrumbs a {
  display: inline-block
}

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
  z-index: 10
}

.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 13px;
  height: 13px;
  background-color: transparent;
  border: 1px solid #ff8000;
  margin: 0 7px;
  opacity: 1
}

.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ff8000
}

.check-mark, .header, .input {
  background-color: #fff
}

.swiper-container-initialized .swiper-wrapper {
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important
}

.form {
  color: #2c2c2c
}

.form .form-footer {
  padding-left: 48px
}

.form .form-footer .btn_submit {
  border-radius: 2px
}

.form .agree-link {
  display: block;
  font-size: 16px;
  color: #737373;
  margin-bottom: 16px
}

.form-letter {
  max-width: 853px;
  width: 100%;
  margin: 0 auto
}

.label {
  display: block;
  font-size: 18px;
  margin-bottom: 8px
}

.input {
  display: inline-block;
  width: 100%;
  border: 1px solid #707070;
  padding: 8px 21px;
  border-radius: 7px
}

.form-group {
  margin-bottom: 21px
}

.label-checkmark {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  margin-bottom: 16px;
  padding-left: 48px;
  -webkit-transition: .35s;
  transition: .35s;
  max-width: 555px;
  width: 100%
}

.checkbox {
  -webkit-appearance: none;
  -moz-appearance: none;
  position: absolute;
  opacity: 0
}

.check-mark {
  position: absolute;
  width: 25px;
  height: 25px;
  border: 1px solid #b8b8b8;
  display: inline-block;
  border-radius: 7px;
  -webkit-transition: .35s;
  transition: .35s;
  margin-left: -48px
}

.check-mark:before {
  position: absolute;
  content: '';
  background-position: center center;
  background-size: contain;
  width: 31px;
  height: 29px;
  z-index: 1;
  bottom: 4px;
  left: -1px
}

.checkbox:checked + .check-mark, .checkbox:hover + .check-mark {
  border-color: #363636
}

.checkbox:checked + .check-mark:before {
  background-image: url(../assets/img/svg/check.svg)
}

.page-FAQ .section-FAQ {
  padding-top: 80px
}

.container {
  width: 100%;
  max-width: 1430px;
  padding: 0 15px;
  margin: 0 auto
}

.header {
  padding-top: 50px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 999
}

.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.header__logo {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  max-width: 420px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px
}

.header .btn-burger {
  border: none;
  background-color: transparent;
  display: none;
  padding: 5px;
  width: 31px;
  height: 27px
}

.header .btn-burger .line {
  display: block;
  width: 21px;
  height: 1px;
  margin-bottom: 7px;
  background-color: #707070
}

.header .btn-close, .header .search__btn {
  background-color: transparent;
  border: none
}

.header .btn-burger .line:last-child {
  margin-bottom: 0
}

.header .header__nav {
  padding-top: 10px
}

.header .nav__heading {
  font-family: OfficinaSans, sans-serif;
  font-weight: 700;
  display: none
}

.advantages .order, .header .search {
  font-family: OfficinaSansBook, sans-serif
}

.header .nav__title {
  font-size: 32px;
  line-height: 1;
  color: #363636;
  margin-bottom: 32px
}

.header .search-bar {
  margin-bottom: 40px;
  border-bottom: 1px solid #707070;
  max-width: 375px;
  font-weight: 400;
  width: 100%
}

.header .search {
  font-size: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}

.header .search__input {
  display: inline-block;
  width: 80%;
  border: none;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.header .search__btn {
  display: inline-block;
  padding: 0
}

.header .search__icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(../assets/img/svg/search.svg);
  background-position: 0 bottom;
  background-size: 16px
}

.header ::-webkit-input-placeholder {
  color: #b8b8b8
}

.header ::-moz-placeholder {
  color: #b8b8b8
}

.header ::-ms-input-placeholder {
  color: #b8b8b8
}

.header ::placeholder {
  color: #b8b8b8
}

.header .btn-close {
  position: absolute;
  right: 24px;
  top: 40px;
  display: none;
  background-image: url(../assets/img/svg/btnClose.svg);
  width: 16px;
  height: 16px;
  background-position: center center;
  background-size: cover
}

.backdrop, .footer .disclaimer {
  position: fixed;
  right: 0;
  z-index: 500;
  left: 0;
  bottom: 0
}

.backdrop {
  display: none;
  top: 0;
  background-color: #000;
  opacity: .2
}

.footer {
  color: #fff;
  padding-bottom: 25vh
}

.footer .disclaimer {
  width: 100%;
  height: 16vh;
  padding: 10px 5px 0 5px;
  background-color: #b8b8b8
}

.footer .disclaimer img {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.footer__top {
  padding-top: 100px;
  background-color: #fff;
  color: #2c2c2c
}

.footer__mandatory-text {
  width: 50%
}

.footer .product-info {
  max-width: 225px;
  width: 100%
}

.footer__bottom {
  position: relative;
  background-image: linear-gradient(101deg, #005806 0, #0ecb00 50%)
}

.footer__bottom .col_6 {
  position: relative;
  padding: 145px 0
}

.footer__bottom .col_6:before {
  top: 0
}

.footer__bottom .col_6:after {
  bottom: 0
}

.footer__bottom .col_6:after, .footer__bottom .col_6:before {
  content: '';
  display: block;
  position: absolute;
  width: 100vw;
  right: -1px;
  height: 125px;
  background-color: #fff
}

.footer .row, .footer__list-product {
  display: -webkit-box;
  display: -ms-flexbox
}

.footer__text-content {
  max-width: 1056px;
  width: 100%;
  margin-bottom: 22px
}

.footer__list-product {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  border-bottom: 1px solid #707070;
  margin-bottom: 28px
}

.footer__list-product li {
  width: 16%;
  padding-right: 2.5%;
  padding-bottom: 26px
}

.footer__logo {
  position: relative;
  display: block;
  max-width: 287px;
  height: auto
}

.footer__text {
  width: 65%
}

.footer .description {
  max-width: 220px;
  padding-right: 5%;
  width: 35%
}

.footer .bg_end-block {
  min-height: 1px;
  position: relative;
  padding-top: 80px;
  padding-left: 68px
}

.footer .bg_end-block:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(120deg, #005806 0, #0ecb00 100%);
  left: 0;
  width: 50vw
}

.footer .bg__middle-block {
  position: relative;
  background-image: linear-gradient(159deg, #005806 0, #0ecb00 100%);
  min-height: 1px;
  width: 167px
}

.footer .bg__middle-block:after, .footer .bg__middle-block:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
  z-index: 1
}

.footer .bg__middle-block:before {
  top: 0;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: rotate(53deg) translate(0);
  transform: rotate(53deg) translate(0)
}

.footer .bg__middle-block:after {
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: rotate(-53deg) translate(0);
  transform: rotate(-53deg) translate(0);
  bottom: 0
}

.footer .widget-info {
  font-weight: 300;
  padding: 22px 0
}

.footer .widget-info .address {
  margin-bottom: 8px
}

.footer .widget-info a {
  display: inline-block;
  margin-bottom: 11px
}

.footer .row {
  display: flex
}

.footer .col_6 {
  width: 50%
}

.footer .col_3 {
  width: 25%
}

.section-banner {
  padding-bottom: 72px
}

.banner {
  padding-bottom: 47px
}

.banner-slide .section__title {
  border: none
}

.banner-slide .section__sub-title {
  font-weight: 300
}

.banner-slide .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.banner-slide__wrap-img {
  width: 55%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.banner-slide__img {
  width: 100%;
  margin-bottom: -30px;
  margin-left: 20px;
}

.banner-slide .bg-block {
  position: absolute;
  left: -1px;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(159deg, #0ecb00 0, #005806 100%);
  z-index: -1;
  max-width: 150px;
  width: 25%;
  -webkit-clip-path: polygon(0 0, 100% 56%, 100% 79%, 0 100%);
  clip-path: polygon(0 0, 100% 56%, 100% 79%, 0 100%)
}

.banner-slide .part_left:before, .banner-slide .part_right:after, .banner-slide .part_right:before {
  position: absolute;
  content: '';
  display: block
}

.banner-slide .part_left {
  position: relative;
  width: 36.5%;
  color: #fff;
  min-height: 583px;
  padding: 70px 46px 118px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.banner-slide .part_left:before {
  background-image: linear-gradient(120deg, #0ecb00 0, #005806 100%);
  right: 0;
  bottom: 0;
  width: 50vw;
  height: 100%;
  z-index: -1
}

.banner-slide .part_right {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}

.banner-slide .part_right:before {
  left: 0;
  width: 100vw;
  top: 0;
  height: 1px;
  background-color: #0ecb00
}

.banner-slide .part_right:after {
  top: 56%;
  left: 0;
  width: 100vw;
  background-image: linear-gradient(101deg, #0ecb00 0, #005806 100%);
  z-index: -2;
  height: 23%
}

.banner-slide.bg_orange .bg-block {
  background-image: linear-gradient(159deg, #FF8000 0, #E16900 100%)
}

.banner-slide.bg_orange .part_left:before {
  background-image: linear-gradient(120deg, #FF8000 0, #E16900 100%)
}

.banner-slide.bg_orange .part_right:before {
  background-color: #FF8000
}

.banner-slide.bg_orange .part_right:after {
  background-image: linear-gradient(101deg, #FF8000 0, #E16900 100%)
}

.banner-slide.bg_warning .bg-block {
  background-image: linear-gradient(159deg, #E33E00 0, #A83400 100%)
}

.banner-slide.bg_warning .part_left:before {
  background-image: linear-gradient(120deg, #E33E00 0, #A83400 100%)
}

.banner-slide.bg_warning .part_right:before {
  background-color: #E33E00
}

.banner-slide.bg_warning .part_right:after {
  background-image: linear-gradient(101deg, #E33E00 0, #A83400 100%)
}

.banner-slide.bg_magenta .bg-block {
  background-image: linear-gradient(159deg, #E300D4 0, #C500FF 100%)
}

.banner-slide.bg_magenta .part_left:before {
  background-image: linear-gradient(120deg, #E300D4 0, #C500FF 100%)
}

.banner-slide.bg_magenta .part_right:before {
  background-color: #C500FF
}

.banner-slide.bg_magenta .part_right:after {
  background-image: linear-gradient(101deg, #E300D4 0, #C500FF 100%)
}

.banner-slide.bg_fuchsia .bg-block {
  background-image: linear-gradient(159deg, #FF65CC 0, #F0D 100%)
}

.banner-slide.bg_fuchsia .part_left:before {
  background-image: linear-gradient(120deg, #FF65CC 0, #F0D 100%)
}

.banner-slide.bg_fuchsia .part_right:before {
  background-color: #F0D
}

.banner-slide.bg_fuchsia .part_right:after {
  background-image: linear-gradient(101deg, #FF65CC 0, #F0D 100%)
}

.banner-slide.bg_dark-red .bg-block {
  background-image: linear-gradient(159deg, red 0, #A50000 100%)
}

.banner-slide.bg_dark-red .part_left:before {
  background-image: linear-gradient(120deg, red 0, #A50000 100%)
}

.banner-slide.bg_dark-red .part_right:before {
  background-color: red
}

.banner-slide.bg_dark-red .part_right:after {
  background-image: linear-gradient(101deg, red 0, #A50000 100%)
}

.advantages {
  width: 50%
}

.advantages__list {
  width: 90%;
  max-width: 330px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 10px 5% 8px;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .16);
  box-shadow: 0 2px 10px rgba(0, 0, 0, .16);
  border: 1px solid #d5d5d5;
  border-radius: 8px 8px 0 0;
  border-bottom: none;
  background-color: #fff
}

.advantages__item {
  width: 50%;
  text-align: center;
  padding: 20px 9% 0
}

.advantages__wrap-icon {
  height: 48px;
  background-position: center bottom;
  background-size: contain;
  margin-bottom: 10px
}

.advantages .order {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #0ecb00;
  max-width: 240px;
  border-top: none;
  line-height: .5
}

.advantages .order__part {
  width: 50%;
  display: inline-block;
  text-align: right
}

.advantages .order__part svg {
  width: 100%;
  height: 100%;
  display: block
}

.advantages .order__text {
  background-color: #fff;
  color: #737373;
  padding: 6px 5px
}

.find-pharmacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 8px;
  background-color: #ff8000;
  border: 1px solid #ff0;
  width: 100%;
  padding: 23px 18px
}

.find-pharmacy .wrap-btn {
  margin-right: 10px
}

.find-pharmacy .wrap-btn .btn_danger {
  font-weight: 500
}

.find-pharmacy .btn {
  padding: 13px 10px
}

.find-pharmacy__info {
  color: #fff;
  font-size: 10px;
  font-weight: 500
}

.find-pharmacy__info a {
  display: inline-block;
  margin-left: 10px
}

.card-product__footer, .product-list {
  display: -webkit-box;
  display: -ms-flexbox
}

.find-pharmacy__info .cost {
  font-size: 24px
}

.section-choose .section__heading {
  margin-bottom: 25px
}

.product-list {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -2.5%;
  padding-bottom: 50px
}

.product-list__item {
  width: 25%;
  padding: 0 2.5%
}

.card-product {
  position: relative;
  width: 100%;
  max-width: 300px;
  font-weight: 400;
  padding: 10px 10px 0;
  background-color: #fff
}

.card-product > * {
  position: relative
}

.card-product .overlay-card-hover {
  position: absolute;
  border: 1px solid #b8b8b8;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
  left: 0;
  right: 0;
  top: 0;
  bottom: -77px;
  opacity: 0;
  border-radius: 5px;
  -webkit-transition: -webkit-box-shadow .35s;
  transition: -webkit-box-shadow .35s;
  transition: box-shadow .35s;
  transition: box-shadow .35s, -webkit-box-shadow .35s;
  pointer-events: none;
  z-index: 2
}

.card-product:focus .overlay-card-hover, .card-product:hover .overlay-card-hover {
  opacity: 1
}

.card-product:focus > *, .card-product:hover > * {
  z-index: 4
}
.card-product:hover a.prodlink{
  display: block;
}

.card-product:focus .card-product__footer, .card-product:hover .card-product__footer {
  opacity: 1;
  pointer-events: all
}

.card-product .small {
  font-size: .75em
}

.card-product__img {
  width: 280px
}

.card-product__body {
  padding-bottom: 12px
}

.card-product__title {
  border-bottom: 1px solid #707070;
  color: #363636;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.25;
  padding: 6px 0;
  margin-bottom: 12px
}

.card-product .color_gray {
  margin-bottom: 9px
}

.card-product__wrap-img {
  position: relative
}

.card-product__footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  pointer-events: none;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  height: 77px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 10px 30px
}

.card-product__footer .btn_warning {
  font-size: 14px;
  padding-top: 13px;
  padding-bottom: 12px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.card-product .btn {
  margin-right: 8px
}

.card-product .btn:last-child {
  margin-right: 0
}

.card-product .cost {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  color: #363636;
  font-weight: 700
}

.section-learn-more {
  padding-bottom: 40px
}

.section-learn-more .category-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -35px;
  font-size: 32px
}

.section-learn-more .category-list__item {
  width: 33.33%;
  margin-bottom: 38px;
  padding: 0 35px
}

.section-learn-more .category-list__link {
  display: block;
  height: 100%;
  padding: 25px;
  background-color: #fff;
  border: 1px solid #ff8000;
  text-align: center;
  color: #ff8000;
  -webkit-transition: .35s;
  transition: .35s
}

.section-learn-more .category-list__link:focus, 
.section-learn-more .category-list__link:hover,
.section-learn-more .category-list__item.active a{
  background-color: #ff8000;
  color: #fff
}

.question-list {
  -moz-column-count: 2;
  -moz-column-width: 300px;
  -moz-column-rule: none;
  -webkit-column-count: 2;
  -webkit-column-width: 300px;
  -webkit-column-rule: none;
  column-count: 2;
  column-width: 300px;
  column-rule: none;
  -webkit-column-gap: 90px;
  -moz-column-gap: 90px;
  column-gap: 90px;
  padding-bottom: 140px
}

.question-list__item {
  margin-bottom: 42px
}

.question-list__item:last-child {
  padding-top: 64px;
  margin-bottom: 0
}

.question-list__heading {
  font-size: 20px;
  line-height: 1.35;
  margin-bottom: 12px;
  font-weight: 800;
  color: #026f04
}

.question-list .btn {
  border-radius: 2px;
  min-width: 190px;
  margin-right: 42px;
  margin-bottom: 20px
}

.question-list .btn:last-child {
  margin-right: 0
}

.section-articles .section__heading {
  padding-top: 70px
}

.section-articles .article-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -4.2%
}

.section-articles .article-list__link {
  display: block;
  width: 33.33%;
  padding: 0 4.2%;
  margin-bottom: 33px
}

.section-articles .card {
  padding: 15px 18px 25px;
  border: 1px solid transparent;
  -webkit-transition: .35s;
  transition: .35s;
  color: #2c2c2c
}

.section-articles .card:focus, .section-articles .card:hover {
  border-color: #ff8000
}

.section-articles .card__wrap-img {
  min-height: 228px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  margin-bottom: 36px
}

.section-articles .card__title {
  color: #026f04;
  font-size: 20px;
  line-height: 1.35;
  font-weight: 800;
  margin-bottom: 23px
}

.section-contacts {
  padding-bottom: 8%
}

.section-contacts .wrap-contacts {
  max-width: 945px;
  width: 100%;
  margin: 0 auto
}

.section-contacts .wrap-map {
  position: relative;
  padding-bottom: 37%;
  height: 0;
  background-color: #b8b8b8
}

.section-contacts iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.section-contacts .contact-list {
  font-size: 18px;
  font-weight: 600;
  color: #363636;
  margin-bottom: 47px
}

.section-contacts .contact-list__item {
  margin-bottom: 14px
}

.section-contacts .contact-list__item:last-child {
  margin-bottom: 0
}

.section-contacts .contact-list__item a {
  display: block
}

.section-contacts .contact-list .email {
  font-size: 16px;
  font-weight: 400;
  color: #2c2c2c
}

.section-ask-questions {
  padding: 4.5% 0 10%
}

.section-ask-questions .wrap-form {
  padding: 0 28px
}

.form-contact {
  max-width: 1076px;
  width: 100%;
  padding-top: 6px
}

.form-contact .fieldbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.form-contact .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 36px
}

.form-contact .form-group .input {
  margin-left: 13px
}

.form-contact .form-group:last-of-type {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.form-contact .form-group_small {
  width: 50%
}

.form-contact .label {
  min-width: 125px;
  padding-left: 20px;
  white-space: nowrap
}

.form-contact .form-footer {
  padding-left: 138px
}

.form-contact .label-checkmark {
  max-width: 670px;
  padding-left: 186px
}

.section-use .instruction-column {
  -moz-column-count: 2;
  -moz-column-width: 300px;
  -moz-column-rule: none;
  -webkit-column-count: 2;
  -webkit-column-width: 300px;
  -webkit-column-rule: none;
  column-count: 2;
  column-width: 300px;
  column-rule: none;
  -webkit-column-gap: 90px;
  -moz-column-gap: 90px;
  column-gap: 90px;
  margin-bottom: 57px
}

.section-use .instruction-article {
  max-width: 550px;
  width: 100%;
  margin-bottom: 57px
}

.section-use .instruction-article__title {
  color: #026f04;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 12px
}

.section-use .instruction-article p {
  margin-bottom: 1.625em
}

.section-use .instruction-article .wrap-img {
  max-width: 503px;
  width: 100%;
  overflow: hidden;
  margin-bottom: 15px
}

.section-use .instruction-article .wrap-img img {
  width: 100%
}

.product-details {
  padding-top: 48px;
  padding-bottom: 7%;
  color: #2c2c2c
}

.product-details .wrap-slider {
  width: 100%;
  margin-right: 80px
}

.product-details .header-page, .product-details .product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.product-details .section__heading {
  text-align: left;
  width: 70%
}

.product-details .section__title {
  border: none;
  padding-bottom: 0
}

.product-details .section__sub-title {
  font-size: 16px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif
}

.product-details .part {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 50%
}

.product-details .part_left {
  padding-right: 16%
}

.product-details .part_right {
  padding-top: 40px
}

.product-details .part_right .wrap-btn {
  width: 30%;
  text-align: right
}

.product-details .part_right .wrap-btn .btn {
  margin-top: 14px
}

.product-details .advantages {
  width: 100%;
  max-width: 100%
}

.product-details .advantages__list {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 30px 8px 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-radius: 8px 8px 0 0;
  background-color: #fff
}

.product-details .advantages__item {
  width: 20%;
  padding: 20px
}

.article-single, .page-service section {
  padding-top: 54px
}

.product-details .find-pharmacy {
  max-width: 420px;
  margin: 0 auto
}

.product-details .gallery-slider {
  margin-bottom: 26px
}

.product-details .gallery-slider__slide img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover
}

.product-details .thumbs-slider {
  margin-bottom: 77px
}

.product-details .thumbs-slider__slide {
  width: 90px;
  border: 1px solid #707070
}

.product-details .thumbs-slider__slide img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover
}

.article-single {
  padding-bottom: 100px
}

.article-single .section__heading {
  margin-bottom: 68px
}

.article-single .section__sub-title {
  margin-bottom: 37px;
  line-height: 1.13
}

.article-single .wrap-thumb {
  width: 40%;
  margin-right: 43px;
  margin-bottom: 37px;
  float: left;
  clear: both
}

.article-single .wrap-thumb .article-single__thumb {
  width: 100%;
  height: auto
}

.page-service {
  min-height: 50vh
}

.page-service .section__heading {
  margin-bottom: 54px
}

.page-service .section__text {
  font-size: 18px;
  font-weight: 600
}

.page-service .section__text p {
  margin-bottom: 1.625em
}

.page-coming-soon .logo-site {
  width: 130px;
  height: auto;
  margin: auto
}

.page-coming-soon .logo-site img {
  width: 100%;
  height: auto
}

@media only screen and (max-width: 1440px) {
  .container {
    max-width: 1240px
  }

  .advantages__wrap-icon {
    height: 40px
  }

  .section-banner .part_left {
    padding-right: 30px;
    min-height: 520px
  }

  .section-banner .find-pharmacy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    padding: 15px
  }

  .section-banner .find-pharmacy .wrap-btn {
    margin: 10px 0 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }

  .section-banner .advantages__list {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px
  }

  .section-banner .advantages__item {
    padding: 10px 10px 5px
  }

  .product-details .advantages__item {
    width: 25%
  }

  .product-details .part_left {
    padding-right: 15%
  }

  .product-details .wrap-slider {
    margin-right: 0
  }

  .product-details .thumbs-slider {
    margin-bottom: 60px
  }

  .product-details .gallery-slider {
    padding-bottom: 16px
  }
}

@media only screen and (max-width: 1360px) {
  .section__title {
    font-size: 44px;
    padding-bottom: 10px
  }

  .container {
    max-width: 1120px
  }

  .section-banner .advantages__list {
    font-size: 12px
  }

  .product-list__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 33.33%;
    padding: 0 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }

  .section-articles .article-list__link {
    padding: 0 2%
  }

  .section-ask-questions .wrap-form {
    padding: 0 24px
  }

  .product-details .part_left {
    padding-right: 10%
  }

  .product-details .find-pharmacy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center
  }

  .product-details .find-pharmacy .wrap-btn {
    margin-right: 0;
    margin-bottom: 13px
  }

  .page-service {
    padding-top: 126px;
    min-height: 55vh
  }
}

@media only screen and (max-width: 1180px) {
  .main {
    padding-top: 155px
  }

  .menu__item {
    padding: 5px 20px
  }

  .container {
    max-width: 940px
  }

  .header__logo {
    max-width: 320px
  }

  .footer__bottom .col_6:after, .footer__bottom .col_6:before {
    height: 116px
  }

  .footer__list-product li {
    width: 25%;
    padding-right: 3.5%
  }

  .section-use .instruction-article {
    max-width: 420px
  }

  .product-details .advantages__item {
    width: 50%
  }

  .product-details .advantages__text {
    max-width: 140px;
    margin: 0 auto;
    width: 100%
  }

  .page-service {
    padding-top: 115px
  }
}

@media only screen and (max-width: 980px) {
  .main {
    padding-top: 147px
  }

  .section__title {
    font-size: 38px
  }

  .section__sub-title {
    line-height: 1.13
  }

  .container {
    max-width: 720px
  }

  .header {
    padding-top: 10px
  }

  .header .btn-burger, .header .btn-close, .header .nav__heading {
    display: block
  }

  .header .header__nav {
    padding: 40px 37px;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    background-color: #fff;
    min-height: 475px;
    text-align: left;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    z-index: 999
  }

  .header .header__nav.open {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  .header .header__nav .menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }

  .header .header__nav .menu__item {
    font-size: 22px;
    margin-bottom: 20px;
    padding-left: 0;
    margin-left: 0
  }

  .header .header__nav .menu__item:before {
    display: none
  }

  .header .header__nav .menu__item:last-child {
    margin-bottom: 0
  }

  .footer__bottom .col_6 {
    padding: 120px 0
  }

  .footer__bottom .col_6:after, .footer__bottom .col_6:before {
    height: 98px
  }

  .section-banner .find-pharmacy {
    padding: 15px 5px
  }

  .product-list__item {
    width: 50%;
    padding: 0 10px
  }

  .card-product .card-product__footer {
    position: relative;
    left: auto;
    right: auto;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    padding: 0
  }

  .card-product .overlay-card-hover {
    bottom: 0
  }

  .section-learn-more .category-list {
    margin: 0 -15px
  }

  .section-learn-more .category-list__item {
    width: 50%;
    padding: 0 15px
  }

  .section-learn-more .category-list__link {
    min-height: 140px;
    padding-left: 20px;
    padding-right: 20px
  }

  .section-articles .article-list__link {
    width: 50%
  }

  .product-details .product {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .product-details .wrap-slider {
    width: 70%;
    margin: 0 auto
  }

  .product-details .part {
    width: 100%
  }

  .product-details .part_left {
    padding-right: 0
  }
}

@media only screen and (max-width: 767px) {
  .ask-questions .section-choose .section__sub-title, .categories .section-choose .section__sub-title, .page-article-single .section-choose .section__sub-title, .page-products .section-choose .section__sub-title, .single-product .section-choose .section__sub-title {
    color: #2c2c2c;
    padding-bottom: 10px;
    border-bottom: 1px solid #b8b8b8
  }

  .ask-questions .section-choose .section__title, .breadcrumbs, .categories .section-choose .section__title, .footer .bg__middle-block, .footer__bottom .col_6:after, .footer__bottom .col_6:before, .home .section-FAQ, .home .section-choose .section__sub-title, .home .section-choose .section__title, .page-article-single .section-choose .section__title, .page-products .section-FAQ, .page-products .section-choose .section__title, .section-banner, .single-product .section-choose .section__title {
    display: none
  }

  .main {
    padding-top: 105px
  }

  .categories .section-learn-more {
    margin-top: 30px
  }

  .container {
    max-width: 580px
  }

  .footer .disclaimer {
    padding: 10px 5px 0 5px;
  }

  .footer__list-product li {
    width: 33.33%
  }

  .footer__mandatory-text {
    width: 100%;
    padding-bottom: 22px
  }

  .footer__mandatory-text .row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .footer .description, .footer__text {
    width: 100%
  }

  .footer .description {
    margin-bottom: 13px
  }

  .footer .bg_end-block {
    padding-left: 48px;
    padding-top: 0;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    width: 100%
  }

  .footer .bg_end-block:before {
    content: none
  }

  .footer__bottom {
    padding-top: 76px
  }

  .footer__bottom .row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .footer__bottom .col_6 {
    padding-left: 48px;
    padding-top: 22px;
    padding-bottom: 63px;
    width: 100%
  }

  .footer__logo {
    max-width: 180px
  }

  .product-list__item {
    width: 100%;
    padding: 0
  }

  .section-learn-more .category-list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }

  .section-learn-more .category-list__item {
    width: 100%;
    max-width: 340px
  }

  .section-learn-more .section__sub-title {
    font-size: 25px
  }

  .section-contacts {
    padding-top: 0
  }

  .section-contacts .wrap-map {
    padding-top: 40.5%
  }

  .section-ask-questions {
    padding-bottom: 98px
  }

  .form-contact {
    max-width: 1076px;
    width: 100%;
    padding-top: 6px
  }

  .form-contact .form-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px
  }

  .form-contact .form-group .input {
    margin-left: 0
  }

  .form-contact .form-group:last-of-type {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
  }

  .form-contact .form-group_small {
    width: 100%
  }

  .form-contact .label {
    min-width: 0;
    width: auto;
    padding-left: 0
  }

  .form-contact .form-footer, .form-contact .label-checkmark {
    padding-left: 48px
  }

  .product-details .wrap-slider {
    width: 100%
  }

  .product-details .part_right .wrap-btn .btn {
    margin-top: 0;
    margin-bottom: 20px
  }

  .product-details .part_right .header-page {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .article-single {
    padding-top: 25px
  }

  .article-single .section__heading {
    margin-bottom: 30px
  }

  .article-single .wrap-thumb {
    width: 100%;
    margin-right: 0
  }
}

@media only screen and (max-width: 580px) {
  .page-FAQ .section-choose .section__heading, .page-article-single .section-FAQ {
    display: none
  }

  .main {
    padding-top: 80px
  }

  .section__title {
    font-size: 32px;
    padding-bottom: 15px
  }

  .page-FAQ .section-FAQ {
    padding-top: 20px
  }

  .single-product .section-use {
    padding-bottom: 0
  }

  .container {
    max-width: 420px;
    padding: 0 40px
  }

  .footer__top, .question-list__item:last-child {
    padding-top: 0
  }

  .footer__list-product li {
    width: 50%
  }

  .question-list {
    padding-bottom: 0
  }

  .section-articles .article-list__link {
    width: 100%;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto
  }

  .section-articles .section__heading {
    padding-top: 30px
  }

  .article-single, .page-service section {
    padding-top: 15px
  }

  .section-contacts {
    padding-bottom: 90px
  }

  .product-details .section__heading {
    margin-bottom: 30px;
    width: 100%
  }

  .product-details .part_right .wrap-btn {
    text-align: left;
    width: 100%
  }

  .article-single {
    padding-bottom: 10px
  }

  .page-service .section__heading {
    margin-bottom: 18px
  }

  .page-service .section__title {
    padding-bottom: 15px
  }

  .page-service .section__text {
    font-size: 18px;
    font-weight: 600
  }

  .page-service .section__text p {
    margin-bottom: 29px
  }

  .page-coming-soon {
    padding-top: 38px
  }

  .page-coming-soon .container.wrap-logo {
    padding: 0 20px
  }

  .page-coming-soon .logo-site {
    width: 323px
  }
}

@media only screen and (max-width: 580px) and (max-width: 580px) {
  .product-list .section__title {
    display: none
  }

  .product-list .section__sub-title {
    color: #2c2c2c;
    padding-bottom: 10px;
    border-bottom: 1px solid #b8b8b8
  }
}

@media only screen and (max-width: 420px) {
  .product-list, .section-ask-questions {
    padding-bottom: 0
  }

  .section {
    padding-top: 40px
  }

  .ask-questions .section-ask-questions {
    padding-top: 70px
  }

  .footer__list-product li {
    width: 100%;
    max-width: 200px
  }

  .section-learn-more .section__sub-title {
    font-size: 18px
  }

  .section-learn-more .category-list__item {
    padding: 0
  }

  .section-ask-questions .container {
    padding: 0 20px
  }

  .section-use .instruction-article {
    margin-bottom: 40px
  }

  .product-details .find-pharmacy {
    text-align: left
  }
}

.header__nav{
  display: inline-flex;
}
  .nav__lang .nav__link{
    padding-right: 10px;
    font-size: 14px;
  }
  .nav__lang .nav__link:last-child{
    padding-right: 0;
  }
  .nav__link.active-link-lang{
    color: #ff8000;
  }
  .nav__lang{
    margin-left: 40px;
    align-self: center;
  }
@media only screen and (max-width: 980px){
  .header__nav{
    display: block;
  }
  .nav__lang{
    margin-top: 40px;
    border-top: 1px solid #ccc;
    width: max-content;
    padding-top: 10px;
  }
  .nav__lang{
    margin-left: 0;
  }
}

.breadcrumbs__separator{
  padding: 0 2px;
}
.breadcrumb.breadcrumbs__current{
  font-weight: bold;
}

.wpcf7-not-valid-tip{
  display: none!important;
}
.input.wpcf7-not-valid{
  border:1px solid red;
}
.wpcf7 .ajax-loader{
  display: none!important;
}
.wpcf7-form-control-wrap.massage{
  width: 100%;
  padding-right: 25px;
}
.wpcf7-response-output{
  text-align: center;
  padding:5px;
}

.product-content .instruction-article{
  max-width: auto;
}
.product-content .instruction-article h4{
    color: #026f04;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 12px;
}
.widget-info .footer-title{
    color: #fff;
    font-weight: bold;
    padding: 0 0 15px 0;
}
.page-template-page-default .content p,
.page-template-page-default .content h1,
.page-template-page-default .content h2,
.page-template-page-default .content h3,
.page-template-page-default .content h4,
.page-template-page-default .content h5,
.page-template-page-default .content h6{
  margin-bottom: 20px;
}
.page-template-page-default .section{
  padding-bottom: 0;
}
.page-template-page-default .content{
  padding-bottom: 60px;
  border-bottom: 1px solid #ccc;
}

.header__logo .header__logo-img{
  height: 65px;
}
.footer__logo img{
  height: 103px;
}

